=== debian/control ===
Source: pvrg-jpeg
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 10),
               cmake,
               flex
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pvrg-jpeg.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/pvrg-jpeg.git
Homepage: http://jpeg.sourceforge.net/

Package: pvrg-jpeg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: netpbm,
          libjpeg-progs
Description: Stanford PVRG JPEG tool
 PVRG is the JPEG implementation from Stanford Portable Video Research Group
 .
 This package contains the pvrg-jpeg command line tool.
 Contrary to cjpeg/djpeg, pvrg-jpeg can also compress in lossless JPEG
 which is defined in ITU-T T.81, ISO/IEC IS 10918-1. It also support in
 a single codec 8bits and 12bits lossy JPEG compression/decompression.
