## pvrg-jpeg 1.2.1+dfsg1

=== debian/changelog ===
pvrg-jpeg (1.2.1+dfsg1-6) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 22:32:18 +0100
