=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                cmake,
                flex
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pvrg-jpeg.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/pvrg-jpeg.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/pvrg-jpeg
+Vcs-Git: https://salsa.debian.org/med-team/pvrg-jpeg.git
 Homepage: http://jpeg.sourceforge.net/
 
 Package: pvrg-jpeg
