=== debian/watch ===
version=3
opts="repacksuffix=+dfsg1,dversionmangle=s/\+dfsg\d+$//,repack,compression=xz" \
  http://sf.net/jpeg/JPEGv(.*)\.tar\.gz
